<?php

namespace App\Modules\LeadBookingTourPassenger\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class LeadBookingTourPassengerIndexerQuery implements Query
{
    public function __construct(
        private int $id
    ) {
    }

    public function getId(): string
    {
        return $this->id;
    }
}
